Nieuws:

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Fout bij update  (gelezen 230 keer)

Fout bij update
« Gepost op: 2015/07/18, 15:45:54 »
Hallo iedereen

Wanneer ik wil update via "Updatebeheer" of via de terminal met "sudo apt-get upgrade && sudo apt-get dist-upgrade && sudo apt-get update
" krijg ik een foutmelding.

Bij "Updatebeheer" staat er "Controleer uw internetverbinding" en "Softwarebron-informatie downloaden is mislukt"

In de Terminal krijg ik als melding:
"W: Ophalen van http://ppa.launchpad.net/libv4l/ppa/ubuntu/dists/trusty/main/source/Sources is mislukt  404  Not Found

W: Ophalen van http://ppa.launchpad.net/libv4l/ppa/ubuntu/dists/trusty/main/binary-amd64/Packages is mislukt  404  Not Found

W: Ophalen van http://ppa.launchpad.net/libv4l/ppa/ubuntu/dists/trusty/main/binary-i386/Packages is mislukt  404  Not Found

E: Sommige indexbestanden konden niet worden opgehaald. Deze zijn genegeerd, of oude versies zijn gebruikt."

Hoe kan ik deze problemen verhelpen? Volgens mij ligt het aan libv4l, maar ik kan dit niet verwijderen. Niet via de Terminal en niet via Synaptic. Bij Synaptic krijg ik een melding dat er defecte pakketten zijn en dat die eerst moeten hersteld worden. Hoe weet ik welke dit zijn.

Kunnen jullie mij van dit vervelende update-probleem afhelpen?

mvg
Thomas


Offline Pjotr

  • Lid
    • http://sites.google.com/site/computertip
  • Steunpunt: Nee
Re: Fout bij update
« Reactie #1 Gepost op: 2015/07/18, 15:49:51 »
Verwijder die dooie PPA uit je pakketbronnenlijst.

Offline maasnet

  • Lid
    • m-vd-hoeven
  • Steunpunt: Ja
Re: Fout bij update
« Reactie #2 Gepost op: 2015/07/18, 15:51:00 »
Kan je niet middels synaptic en dan via  aangepaste filters --> defect het probleem localiseren c.q. oplossen.
Je ziet wel wat een ander heeft, maar je ziet niet wat hij mist.

OS: Ubuntu 16.04/Xubuntu 16.04/Ubuntu 17.10; RPI: Raspbian Jessie; Asus 1005PE: Q4OS; Linux Lite 3.4; W10
***Steunpunt Ede***  voor andere steunpunten: https://kaart.ubuntu-nl.org/

Re: Fout bij update
« Reactie #3 Gepost op: 2015/07/18, 17:23:15 »
Na het verwijderen van de ppa's lukt het updaten wel. Maar waarvoor dient libv4l dan? Ik heb in totaal 6 verschillend soorten ervan geïnstalleerd en kan geen enkele verwijderen.

Geïnstalleerde versies:
- libv4l-0
- libv4l-dev
- libv4l-0:i386
- libv4lconvert0
- libv4lconvert0:i386
- libv4l2rds0

En bij het zoeken naar defecten gebeurt er niets.